perlancar

Changes for version 0.07

  • [dist] Move spec prereqs from RuntimeRequires to DevelopRecommends to reduce deps but still allow indicating spec requirement.
  • [dzil] Update syntax of lint-prereqs directive (-> lint_prereqs) to be more IOD-compliant.
  • Move pericmd CLI script list-id-banks to App-IndonesianBankingUtils to reduce dependencies for our dist.
  • Fix arguments (need to be array).

Modules